Subject: Article: Work with Git from Emacs

From: Teemu Likonen <[email-masked]>
Date: Wed, 26 Nov 2008 11:56:25 +0200

I found interesting article about Emacs front-end packages for Git. It
evaluates packages git.el (the one in git.git repo), git-emacs, magit
and egg.

http://xtalk.msk.su/~ott/en/writings/emacs-vcs/EmacsGit.html